<h2><?= ucfirst($this->localization['dodaj_uzytkownika']);?></h2>
<table>
<?php
	echo form_open('admin/add_user');
		echo '<tr><td>'.ucfirst($this->localization['login']).': </td><td>'.form_input(array('name'=>'login')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['haslo']).': </td><td>'.form_input(array('name'=>'password')).'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->localization['imie']).': </td><td>'.form_input(array('name'=>'fname')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['nazwisko']).': </td><td>'.form_input(array('name'=>'lname')).'</td></tr>';
		echo '<tr><td>'.ucfirst($this->localization['grupa']).': </td><td>'.form_dropdown('iduser_groups', $groups, 'large').'</td></tr>';//
		echo '<tr><td>'.ucfirst($this->localization['aktywny']).': </td><td>'.form_checkbox('active', '1', TRUE).'</td></tr>';//
		echo '<tr><td></td><td>'.form_submit('submit', ucfirst($this->localization['wyslij'])).'</td></tr>';
	echo form_close();
?>
</table>